#printheader {display: none;}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 17px;
}
body a:link {color: #FFFF99} 
body a:visited {color: #FFFF99} 
body a:hover {color: #FF6600} 
body a:active {color: #FFFF99} 

/* forces a scroll bar on right */
html { overflow-y: scroll; }

.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 17px;
}
.body a:link {color: #FFFF99} 
.body a:visited {color: #FFFF99} 
.body a:hover {color: #FF6600} 
.body a:active {color: #FFFF99} 

.bodybold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFF99;
}
.menu a:link {color: #FFFF99; text-decoration: none} 
.menu a:visited {color: #FFFF99; text-decoration: none} 
.menu a:hover {color: #FF6600; text-decoration: none} 
.menu a:active {color: #FFFF99; text-decoration: none} 

.subject {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFF99;
	font-weight: bold;
}
.pageblock {
	background-image: url(../images/nav/backdark.jpg);
}
.botannical {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFF99;
	font-weight: normal;
	font-style: italic;
}
.index {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
